#conteudo, .conteudo
{
	width: 760px;
	margin: 5px auto;
}
.barraLateral
{
	background-color: #99CC33;
}

.rTextBox
{
	border-right: silver thin solid;
	border-top: silver thin solid;
	border-left: silver thin solid;
	border-bottom: silver thin solid;
}

.caixaInfo
{
	border: 1px solid #5E91B7;
	margin: 2px auto;
	padding: 5px 20px;
}
.caixaInfo img
{
	vertical-align: middle;
}
.caixaInfo .txt
{
	color: #5E91B7;
	font-size: 10pt;
	display: inline-block;
	width: 390px;
	margin-left: 20px;
	vertical-align: middle;
	font-family: Verdana;
}

.textoFitLabel
{
	font-size: 8.0pt;
	color: #333333;
	font-family: Verdana;
}

.textoFitLabelAtivo
{
	font-size: 8pt;
	cursor: hand;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
}
.textoFitLabelAtivoLink
{
	font-size: 7.5pt;
	cursor: hand;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
	cursor: pointer;
}

.textoFitLabelInativo
{
	font-size: 8.0pt;
	color: #6e6e6e;
	font-family: Verdana;
	font-style: italic;
	text-decoration: underline;
}

.calendarioHeader
{
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	background-color: #D4D4D4;
}

.calendarioWeek
{
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	background-color: #F4F4F4;
}

.calendarioWeekend
{
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	background-color: #F7FBFC;
}

.campo, .campo100Pct, .campo50, .campo55, .campo60, .campo70, .campo80, .campo90, .campo100, .campo110, .campo130, .campo140, .campo150, .campo160, .campo170, .campo180, .campo190, .campo200, .campo210, .campo220, .campo230, .campo240, .campo250, .campo260, .campo270, .campo280, .campo290, .campo300, .campo310, .campo320, .campo330, .campo340, .campo350, .campo360, .campo370, .campo380, .campo390, .campo400, .campo410, .campo420, .campo430, .campo440, .campo450, .campo460, .campo465, .campo500, .campo510, .campo520, .campo530, .campo540, .campo550, .campo600, .campo700, .campo705, .campo755
{
	padding: 3px;
	border: 1px solid #CCC;
	color: #333;
	background: url(Imagens/bg_textbox.jpg) repeat-x bottom left;
}

.campoOnFocus
{
	padding: 3px;
	border: 1px solid #EAE3C1;
	color: #333;
	background: #FDF6D4;
}
.campoOnAdvertencia
{
	padding: 3px;
	border: 1px solid #E0805F;
	color: #333;
	background: #FFF7F7;
}

.campo100Pct
{
	width: 100%;
}
.campo50
{
	width: 50px;
}
.campo55
{
	width: 55px;
}
.campo60
{
	width: 60px;
}
.campo70
{
	width: 70px;
}
.campo80
{
	width: 80px;
}
.campo90
{
	width: 90px;
}
.campo100
{
	width: 100px;
}
.campo110
{
	width: 110px;
}
.campo130
{
	width: 130px;
}
.campo140
{
	width: 140px;
}
.campo150
{
	width: 150px;
}
.campo160
{
	width: 160px;
}
.campo170
{
	width: 170px;
}
.campo180
{
	width: 180px;
}
.campo190
{
	width: 190px;
}
.campo200
{
	width: 200px;
}
.campo210
{
	width: 210px;
}
.campo220
{
	width: 220px;
}
.campo230
{
	width: 230px;
}
.campo240
{
	width: 240px;
}
.campo250
{
	width: 250px;
}
.campo260
{
	width: 260px;
}
.campo270
{
	width: 270px;
}
.campo280
{
	width: 280px;
}
.campo290
{
	width: 290px;
}
.campo300
{
	width: 300px;
}
.campo310
{
	width: 310px;
}
.campo320
{
	width: 320px;
}
.campo330
{
	width: 330px;
}
.campo340
{
	width: 340px;
}
.campo350
{
	width: 350px;
}
.campo360
{
	width: 360px;
}
.campo370
{
	width: 370px;
}
.campo380
{
	width: 380px;
}
.campo390
{
	width: 390px;
}
.campo400
{
	width: 400px;
}
.campo410
{
	width: 410px;
}
.campo420
{
	width: 420px;
}
.campo430
{
	width: 430px;
}
.campo440
{
	width: 440px;
}
.campo450
{
	width: 450px;
}
.campo460
{
	width: 460px;
}
.campo465
{
	width: 465px;
}
.campo500
{
	width: 500px;
}
.campo510
{
	width: 510px;
}
.campo520
{
	width: 520px;
}
.campo530
{
	width: 530px;
}
.campo540
{
	width: 540px;
}
.campo550
{
	width: 550px;
}
.campo600
{
	width: 600px;
}
.campo700
{
	width: 700px;
}
.campo705
{
	width: 705px;
}
.campo755
{
	width: 755px;
}


.textoNegrito
{
	font-weight: bold;
	font-size: 7.5pt;
	color: #333;
	font-family: Verdana;
}

.textoNegrito10
{
	font-weight: bold;
	font-size: 10pt;
	color: #333333;
	font-family: Verdana;
}

.textoNegritoItalico
{
	font-style: italic;
	font-weight: bold;
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
}


.textoSobre
{
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFFF;
	cursor: hand;
	font-family: Verdana;
	background-color: #9AABA7;
	height: 22px;
}
.textoSobre td img
{
	margin-left: 4px;
	margin-top: 1px;
}

.textoAlerta
{
	font-weight: bold;
	font-size: 7.5pt;
	color: #ff0000;
	font-family: Verdana;
}

.textoSublinhado
{
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
}

.textoNegritoSub
{
	font-weight: bold;
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
}

.textoNegritoSubPeq
{
	font-weight: bold;
	font-size: 7pt;
	color: #333333;
	font-family: Verdana;
	text-decoration: underline;
}

.textoNegritoBranco
{
	font-weight: bold;
	font-size: 7.5pt;
	color: #FFFFFF;
	font-family: Verdana;
}

.textoNegritoBranco10
{
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFFF;
	font-family: Verdana;
}
.textoNegritoBrancoLogin
{
	font-size: 8pt;
	color: #ffffff;
	font-family: 'Lucida Console';
}

.mensagem
{
	font-weight: bold;
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
	background-color: lightgrey;
}

.texto
{
	font-size: 7.5pt;
	color: #333333;
	font-family: Verdana;
}
.textoVermelho
{
	font-size: 7.5pt;
	color: #ff0033;
	font-family: Verdana;
}

.labelCampoCaixaTexto
{
	background: #d4d4d4 center;
	height: 18px;
	font-weight: bold;
	padding: 5px 15px 0px 15px;
	border: 1px solid #8c8c8c;
	display: inline-block;
	font-family: Verdana;
	font-size: 7.5pt;
}
.caixaTexto
{
	border-style: solid;
	border-color: lightgrey;
	border-width: thin;
	font-size: 7.5pt;
	color: #333;
	padding: 1px;
	background: url(Imagens/bg_textbox.jpg) repeat-x left bottom;
}

/*--------------------------Inicio estilo calendário---------------------*/
span.TextBox
{
}

span.TextBox .calendarioText, span.campoCalendario .calendarioText
{
	font-family: Verdana;
	border-style: solid;
	border-color: lightgrey;
	border-width: thin;
	font-size: 7.5pt;
	color: #333;
	background: url(Imagens/bg_textbox.jpg) repeat-x left bottom;
}
span.TextBoxAdvertencia .calendarioText, span.calendarioAdvertencia .calendarioText
{
	font-family: Verdana;
	border-style: solid;
	border-color: #CDA3A0;
	border-width: thin;
	font-size: 7.5pt;
	color: #333;
	background-color: #F9DFDF;
}
span.TextBoxFoco .calendarioText, span.calendarioFocus .calendarioText
{
	background-color: #FDF6D4;
	font-family: Verdana;
	border-style: solid;
	border-color: #EAE3C1;
	border-width: thin;
	font-size: 7.5pt;
	color: #333;
}
span.campoCalendario .icone, span.calendarioAdvertencia .icone, span.calendarioFocus .icone, span.TextBox .icone, span.TextBoxAdvertencia .icone, span.TextBoxFoco .icone
{
	padding-bottom: 2px;
}
/*--------------------------Fim estilo calendário---------------------*/

input.textbox, select.textbox, textarea.textbox, input.TextBox, select.TextBox, textarea.TextBox
{
	font-family: Verdana;
	border-style: solid;
	border-color: lightgrey;
	border-width: thin;
	font-size: 7.5pt;
	color: #333333;
	background: url(Imagens/bg_textbox.jpg) repeat-x left bottom;
}
input.TextBoxFoco, textarea.TextBoxFoco
{
	background-color: #FDF6D4;
	font-family: Verdana;
	border-style: solid;
	border-color: #EAE3C1;
	border-width: thin;
	font-size: 7.5pt;
	color: #333333;
}
input.TextBoxAdvertencia, textarea.TextBoxAdvertencia
{
	font-family: Verdana;
	border-style: solid;
	border-color: #CDA3A0;
	border-width: thin;
	font-size: 7.5pt;
	color: #333333;
	background-color: #F9DFDF;
}
.Panel
{
	font-family: Verdana;
	border-style: solid;
	border-color: lightgrey;
	border-width: thin;
}
.dataGridItemStyle
{
	font-size: 8pt;
	cursor: default;
	color: #333333;
	font-family: 'Lucida Console';
}

.dataGridItemStyleBold
{
	font-weight: bold;
	font-size: 8pt;
	cursor: default;
	color: #333333;
	font-family: 'Lucida Console';
}
.dataGridItemLink
{
	font-size: 8pt;
	cursor: hand;
	color: #333333;
	font-family: 'Lucida Console';
	text-decoration: underline;
}
.dataGridItemLinkBold
{
	font-weight: bold;
	font-size: 8pt;
	cursor: hand;
	color: #333333;
	font-family: 'Lucida Console';
	text-decoration: underline;
}
.dataGridHeader
{
	font-weight: bold;
	font-size: 7.5pt;
	font-family: Verdana;
	color: #333333;
}
.dataGridPager
{
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	font-family: Verdana;
	color: #999999;
	font-size: 7.5pt;
	cursor: default;
}
.VerificarCpf
{
	font-weight: bold;
	font-size: 10pt;
	color: orange;
	text-decoration: none;
	font-family: Verdana;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
	cursor: hand;
}
.textoVerificar
{
	font-weight: bold;
	font-size: 7.5pt;
	color: orange;
	font-family: Verdana;
}
.bgPagina
{
	background-color: White;
}
A
{
	text-decoration: none;
	color: #333333;
}
A:link
{
	text-decoration: none;
	color: #333333;
}

.fundo_principal
{
	background-color: #FF7300;
}

.texto_laranja
{
	font-family: Verdana;
	color: #FF7300;
}

.texto_aviso
{
	font-size: 15px;
	color: Black;
	font-family: Verdana;
}

.texto_menu
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	background-color: #D9DEE2;
}

.texto_branco
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
}



.listaItem_ItemSelecionado
{
	border-right: lightgrey thin solid;
	border-top: lightgrey thin solid;
	border-left: lightgrey thin solid;
	border-bottom: lightgrey thin solid;
	background-color: gainsboro;
}

.menu_selecionado
{
	font-family: Verdana;
	font-size: 12px;
	color: #5BB34D;
	font-weight: bold;
}

.menu_barra_azul
{
	background-color: Blue;
}

.menu_barra_verde
{
	background-color: Green;
}

.menu_barra_amarelo
{
	background-color: Yellow;
}
.DgSemBorda
{
	font-size: 8pt;
	color: #333333;
	font-family: Verdana;
	background-color: #ffffff;
}
A.link_caracterizacao:hover
{
	text-decoration: underline;
}
.quebraPalavra
{
	word-wrap: break-word;
}

.textoNegritoAnalise
{
	font-weight: bold;
	font-size: 8.0pt;
	color: #333333;
	font-family: Verdana;
}
.textoNegritoAnaliseMensagem
{
	font-weight: normal;
	font-size: 7.5pt;
	color: #333;
	font-family: Verdana;
}
.textoLegenda
{
	font-weight: normal;
	font-size: 6.5pt;
	color: #666;
	font-family: Verdana;
}

.listagemTextoAnaliseVermelho
{
	color: #DF4428;
}

.listagemTextoAnaliseAmarelo
{
	color: #CED14E;
}

.listagemTextoAnaliseVerde
{
	color: #42A747;
}

.textoNegritoTituloSumario
{
	font-weight: bold;
	font-size: 8.0pt;
	color: #333333;
	font-family: Verdana;
}

.textoMsgSumario
{
	font-weight: normal;
	font-size: 6.5pt;
	color: #507EC5;
	font-family: Verdana;
}
.textoTituloAlerteMensagem
{
	font-weight: bolder;
	font-size: 29px;
	color: #333;
	font-family: Arial;
}
.textoDescricaoAlerteMensagem
{
	font-weight: normal;
	font-size: 14px;
	color: #333;
	font-family: Arial;
}
.mensagemDestaque
{
	font-family: Verdana;
	font-size: 9px;
	color: #FF0000;
}
.textoLegendaNegritoAzul
{
	font-weight: bold;
	font-size: 8.0pt;
	color: Blue;
	font-family: Verdana;
}

.ftMensagem
{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	text-decoration: none;
}
.msgAlerta
{
	background: #FDF6D4;
	border: solid 2px #EAE3C1;
	height: 28px;
}

.bg_box
{
	background: #F5F5F5;
}
.canto_dir_topo
{
	background: url(Imagens/canto_dir_topo.gif) no-repeat;
	width: 3px;
	height: 3px;
}
.canto_dir_baixo
{
	background: url(Imagens/canto_dir_baixo.gif) no-repeat;
	width: 3px;
	height: 3px;
}
.canto_esq_topo
{
	background: url(Imagens/canto_esq_topo.gif) no-repeat;
	width: 3px;
	height: 3px;
}
.canto_esq_baixo
{
	background: url(Imagens/canto_esq_baixo.gif) no-repeat;
	width: 3px;
	height: 3px;
}
.borda_cima
{
	background: url(Imagens/borda_cima.gif) bottom repeat-x;
}
.borda_dir
{
	background: url(Imagens/borda_dir.gif) repeat-y;
	width: 3px;
	height: 1px;
}
.borda_esq
{
	background: url(Imagens/borda_esq.gif) repeat-y;
	width: 3px;
	height: 1px;
}
.borda_baixo
{
	background: url(Imagens/borda_baixo.gif) top repeat-x;
}
.textoNegritoBgBranco
{
	font: bolder 7.5pt Verdana, sans-serif;
	background: #FFF;
	color: #333333;
}

.modalBackground
{
	background-color: #e2e2e2;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.modalPopupTitulo
{
	display: block;
	cursor: move;
	background-color: #DDDDDD;
	color: Black;
	border: solid 2px gray;
	margin: 3px;
	padding: 3px;
}

/*Estilos Modal-------------------------------------------------------------------------------*/
.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.caixaModal
{
	padding: 1px;
	background: #FFF;
}
.caixaModal .barraTopo
{
	height: 30px;
	width: 100%;
	background: url(Imagens/barra_topo_modal.jpg) repeat-x left top;
	vertical-align: middle;
}
.caixaModal .barraTopo .txtTituloModal
{
	color: #FFF;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin: 8px 10px;
}
.caixaModal .conteudoModal
{
	display: block;
	margin-top: 5px;
	padding: 3px;
}
.caixaModal .barraTopo .fechar
{
	float: right;
	background: url(Imagens/fechar_modal.png) top left;
	height: 15px;
	width: 15px;
	padding: 0px;
	margin: 6px 10px 0px 0px;
	border-width: 0px;
	cursor: pointer;
}
.caixaModal .barraTopo .fechar:hover
{
	background-position: bottom;
}
.caixaModal .barraTopo .fechar:active
{
	background-position: top;
}
.caixaModal .barraBotoes
{
	display: block;
	text-align: center;
	background: #ECECEC;
	margin-top: 15px;
	padding: 5px;
}
.caixaModal .barraTopo .alert
{
	background: url(Imagens/icone_alerta_modal.jpg) no-repeat right bottom;
	height: 14px;
	width: 16px;
	display: block;
	padding: 8px 0px 0px 10px;
}
.tituloModal
{
	display: none;
}
/*FIM dos Estilos do Modal--------------------------------------------------------------------*/

.modalTopo
{
	background-color: #919191;
	border-width: 0px;
	margin: 0px;
	padding: 2px;
}

.modalConteudo
{
	margin: 0px;
	padding: 3px;
}

.btnFecharModal
{
	margin-top: -20px;
	float: right;
	cursor: pointer;
	margin-right: 5px;
}
.btn
{
	height: 22px;
	font-weight: bold;
	color: #000;
	text-align: center;
	border-style: none;
	cursor: pointer;
}
.btn:hover
{
	background-position: left top;
}
.btn.btnVerde80
{
	background: url(Imagens/btns/btn_verde_80.gif) no-repeat left bottom;
	width: 80px;
}
.btn.btnVermelho80
{
	background: url(Imagens/btns/btn_vermelho_80.gif) no-repeat left bottom;
	width: 80px;
}
.cadastrarNovo
{
	display: inline-block;
	height: 23px;
	font: 11px Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #545c62;
	background: url(Imagens/icone_cadastrar_novo.png) no-repeat 5px 8px;
	padding: 13px 0px 0px 35px;
}
.cadastrarNovo:hover
{
	color: #0C89E4;
}
.modalProgress
{
	background-color: #ffffff;
	padding: 3px;
	width: 250px;
}

.legenda_fielset
{
	border: solid 1px;
	padding: 4px;
	font: bolder 12px Arial,Helvetica,sans-serif;
	background-color: #F5F5F5;
}

.tooltip_msg
{
	font-family: Arial, Helvetica, sans-serif;
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 300px;
}

.tooltip:hover .tooltip_msg
{
	display: inline;
	position: absolute;
	background: #fdf6d4;
	border: 2px solid #cccccc;
	color: #000000;
}

.legenda_fielset_normal
{
	border: solid 1px #fff;
	padding: 4px;
	font: bolder 12px Arial,Helvetica,sans-serif;
}

.legenda_listar
{
	text-align: center;
}
.legenda_listar span
{
	display: inline-block;
	margin: 3px;
	font: 7.5pt Verdana,Arial,Helvetica,sans-serif;
}
.legenda_listar span img
{
	margin-right: 3px;
}

.field_listar
{
	padding: 10px;
}

.field_listar fieldset
{
	margin-top: 10px;
	padding: 5px;
}

.celCampo
{
	display: block;
	margin: 0;
	padding: 8px 0 0 20px;
}
.legenda
{
	display: block;
	padding: 8px 20px;
	overflow: hidden;
}

.colSW
{
	margin-right: 3%;
	display: inline-block;
	padding: 2px 10px 2px 0px;
}
.colBtn
{
	display: inline-block;
	margin-bottom: 10px;
	float: right;
}

.separador
{
	height: 1px;
	margin: 10px 2px;
	background: #AAC5D9;
	padding: 0px;
}
*.labelCampo
{
	font-size: 10px;
	color: #333;
	display: block;
	margin: 0px 0px 3px 0px;
	padding: 0px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.labelOrd
{
	font-weight: bold;
	white-space: nowrap;
	color: #000;
	text-decoration: none;
	font-size: 8.5pt;
	font-family: Verdana, Helvetica, sans-serif;
}
/*Estilos do Titulo--------------------------------------------------------------------------------*/
.tit
{
	display: block;
	background: url(Imagens/titulo_fundo.gif) no-repeat left top;
	height: 30px;
	color: #000;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #545C62;
	padding: 7px 0px 0px 30px;
	margin: 5px 0px 0px 5px;
	width: 94%;
	border: 1px solid #EEEFF1;
	text-decoration: none;
}
.subtit
{
	background: url(Imagens/seta_subtitulo.png) no-repeat left top;
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	padding: 4px 0px 5px 20px;
	margin: 17px 0px 15px 5px;
}
.subtit:hover
{
	text-decoration: underline;
}
.autoInfo
{
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #585858;
	text-decoration: underline;
	padding-left: 10px;
}
/* Fim dos estilos do Titulo-----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/

/*Inicio Estilo progress------------------------------------------------------*/
/*.progressModalFundoPreto
{
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1000;
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.progressModal
{
	height: 60px;
	width: 180px;
	padding: 1px;
	background: #FFF;
	z-index: 1001;
	position: absolute;
	border-right: 5px solid Black;
	border-bottom: 5px solid Black;
}
.progressModal .progressMensagem
{
	background: #FFF;
	margin: 5px;
	text-align: center;
	width: 180px;
	clear: both;
}
.progressModal .progressMensagem p
{
	color: #23343d;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	float: right;
	width: 130px;
}
.progressModal .progressMensagem img
{
	float: left;
	vertical-align: middle;
}*/


.progressModalFundoPreto {
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10010;
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.progressModal {
	height: 183px;
	width: 498px;
	padding: 1px;
	background: #FFF;
	z-index: 10011;
	position: absolute;
}
.progressTitulo {
	height: 26px;
	width: 100%;
	background: url(Imagens/barra_topo_modal.jpg) repeat-x left top;
}
.progressModal .progressMensagem {
	background: #E2E2E2;
	margin: 5px;
	border: 1px solid #CCC;
	padding: 20px 10px 10px 10px;
	height: 113px;
	text-align: center;
}
.progressModal .progressMensagem p {
	color: #23343d;
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 0px 0px 15px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
.progressTitulo #fechar {
	float: right;
}
.progressTitulo #fechar .fecharModalProgress {
	height: 17px;
	width: 17px;
	display: block;
	text-indent: -9000px;
	margin-top: 1px;
	margin-right: 5px;
	cursor: pointer;
	background: url(Imagens/fechar.gif) no-repeat right bottom;
}


/*Fim Estilo progress------------------------------------------------------*/

.hand
{
	cursor: pointer;
}
/*Estilo Caixa de Informação-----------------------------------------------*/
.caixaInfo
{
	display: block;
	border: 1px solid #5E91B7;
	margin: 2px auto;
	padding: 5px 20px;
}
.caixaInfo img
{
	vertical-align: middle;
	height: 32px;
	width: 32px;
}
.caixaInfo .txt
{
	color: #5E91B7;
	font-size: 10pt;
	font-family: Verdana;
	display: inline-block;
	width: 390px;
	margin-left: 20px;
	vertical-align: middle;
}
/*Fim Estilo Caixa de Informação-------------------------------------------*/
.titulo
{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.textoModal
{
	font-family: Verdana, Arial;
	color: Black;
	font-size: 10pt;
	display: block;
	margin-top: 15px;
	margin-left: 5px;
}

/*Inicio Estilos Associar------------------------------*/
*.btnAssociarAssociado, *.btnAssociarAtivo, .btnAssociarInativo
{
	background: url(Imagens/lupa.gif) no-repeat right center;
	height: 18px;
	text-decoration: underline;
	padding-right: 20px;
	cursor: pointer;
	display: inline-block;
	font-size: 8pt;
	color: #333333;
	font-family: Verdana;
}

.btnAssociarInativo
{
	cursor: default;
	font-style: italic;
}

.btnAssociarAtivo
{
	color: #7A7A7A;
}
.btnAssociarAssociado
{
	color: #333;
}
.borracha
{
	font-weight: bold;
	color: #CE190F;
	display: inline-block;
	background: url(Imagens/x.gif) no-repeat left top;
	padding: 1px 0px 3px 18px;
	margin: 4px 0px 0px 5px;
	cursor: pointer;
	font-size: 8pt;
	color: #333333;
	font-family: Verdana;
}
.borracha:hover, .btnAssociarAtivo:hover, .btnAssociarAssociado:hover
{
	text-decoration: underline;
}
/*----------------------------------------------------------------*/

.btnGerarPDF, .btnGerarPDF170, .btn.btnVerde80, .btn.btnVerde120
{
	height: 22px;
	font-weight: bold;
	color: #000;
	text-align: center;
	border-style: none;
	cursor: pointer;
	font-size: 10pt;
	font-family: Verdana, Arial, Sans-Serif;
	margin: 0;
}

.btnGerarPDF
{
	background: url(Imagens/btns/bt_gerar_pdf_novo.png) no-repeat left bottom;
	width: 110px;
}

.btnGerarPDF170
{
	background: url(Imagens/btns/bt_gerar_pdf_170.png) no-repeat left bottom;
	width: 170px;
}

.btn.btnVerde120
{
	background: url(Imagens/btns/btn_verde_120.gif) no-repeat left bottom;
	width: 120px;
}

.btn.btnVerde80
{
	background: url(Imagens/btns/btn_verde_80.gif) no-repeat left bottom;
	width: 80px;
}

.btnGerarPDF:hover, .btnGerarPDF170:hover, .btn.btnVerde80:hover, .btn.btnVerde120:hover
{
	background-position: left top;
}
.dest
{
	display: block;
	background: #ECECEC;
	margin: 5px 0 0 0;
	padding: 8px 0;
}

/*Estilos Aviso Modal------------------------------------------------------------------------------------------------*/
.caixaModalAviso
{
	margin: -100px 0px 0px -210px;
	position: fixed;
	background-color: #FFF;
	z-index: 1001;
	left: 50%;
	height: 200px;
	width: 420px;
}
.modalAvisoFundoPreto
{
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1000;
	background-color: #000;
}
.textoModal
{
	color: Black;
	font-size: 10pt;
	display: block;
	margin-top: 15px;
}
.caixaModalAviso .titModal, .caixaModal .titModal
{
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	padding: 3px 0px 0px 5px;
	background: url(Imagens/barra_topo_modal.jpg) repeat-x left top;
	height: 23px;
	display: block;
	float: left;
	width: 98%;
	margin: 2px;
}
.caixaModal .titModal
{
	margin: -3px -3px 0px -3px;
	width: 100%;
}
.caixaModalAviso .titModal .fecharModal
{
	padding: 0px;
	border-width: 0px;
	text-indent: -9000px;
	height: 15px;
	width: 15px;
	background: url(Imagens/fechar_modal.png) top left;
	float: right;
	margin: 3px 10px 0px 0px;
	cursor: pointer;
}
.caixaModalAviso .titModal .fecharModal:hover
{
	background-position: bottom;
}
.botoesModal
{
	width: 98%;
	margin: 5px;
	border-top: 1px solid Gray;
	text-align: right;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.botoesModal *
{
	margin: 5px;
}
.ModalAlert, .ModalConfirm, .ModalError, .ModalSuccess, .ModalInformacao
{
	min-height: 70px;
	padding-left: 70px;
	margin: 60px 10px 0px 10px;
}
.ModalAlert
{
	background: url(Imagens/Aviso_modal_Alerta.png) no-repeat left center;
}
.ModalConfirm
{
	background: url(Imagens/Aviso_modal_confirmacao.png) no-repeat left center;
}
.ModalError
{
	background: url(Imagens/Aviso_modal_Erro.png) no-repeat left center;
}
.ModalSuccess
{
	background: url(Imagens/Aviso_modal_Sucesso.png) no-repeat left center;
}
.ModalInformacao
{
	background: url(Imagens/Aviso_modal_Info.png) no-repeat left center;
}
/* Fim Estilos modalAviso-------------------------------------------------------------------------------------------*/